libxr — developer's documentation

- Main Page
- Related Pages
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- XR_DEBUG_CALL : xr-lib.h
- XR_DEBUG_CALL_TRACE : xr-lib.h
- XR_DEBUG_CLIENT : xr-lib.h
- XR_DEBUG_CLIENT_TRACE : xr-lib.h
- XR_DEBUG_HTTP : xr-lib.h
- XR_DEBUG_HTTP_TRACE : xr-lib.h
- XR_DEBUG_LIB : xr-lib.h
- XR_DEBUG_SERVER : xr-lib.h
- XR_DEBUG_SERVER_TRACE : xr-lib.h
- XR_DEBUG_SERVLET : xr-lib.h
- XR_DEBUG_SERVLET_TRACE : xr-lib.h
- XR_DEBUG_VALUE : xr-lib.h
- XRV_ARRAY : xr-value.h
- XRV_BLOB : xr-value.h
- XRV_BOOLEAN : xr-value.h
- XRV_DOUBLE : xr-value.h
- XRV_INT : xr-value.h
- XRV_MEMBER : xr-value.h
- XRV_STRING : xr-value.h
- XRV_STRUCT : xr-value.h
- XRV_TIME : xr-value.h

Documentation for libxr, Mon Jan 6 2014 07:31:25.